
.popupgray {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 650px;
    display: none;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20000;
}

.popupgray .popupgauge {
    background: none repeat scroll 0 0 #ffffff;
    left: 25%;
    min-height: 10%;
    position: absolute;
    top: 15%;
    width: 50%;
    z-index: 121;
}
.popupgray .popupgauge span {
    display: block;
    font-family: "ssr";
    font-size: 2.5em;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}
.popupgray .popupgauge p {
    display: block;
    font-family: "ssr";
    font-size: 1.5em;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}
.popupgray .popupgauge i {
    color: #97BF0D;
    display: block;
    font-size: 5em;
    left: 50%;
    margin: 20px 0 20px -80px;
    position: relative;
    text-align: center;
    width: 160px;
}